.web-adaptive {
  &__container {
    padding: 0 2.5%;
    box-sizing: border-box;
    display: flex;
    justify-content: space-evenly;
  }

  &__tablet {
    width: 70.2%;
    z-index: 4;

    .gradient {
      @include base-gradient(
        $percentage-size: 45%,
        $box-shadow-size: $box-shadow-m,
        $l: -11.5%,
        $t: 7.3%
      );
    }
  }

  &__mobile {
    width: 27.3%;

    .gradients-container {
      position: absolute;
      z-index: inherit;
      @include size(100%, 100%);

      &:before,
      &:after {
        content: '';
      }

      &:after {
        @include base-gradient(
          $percentage-size: 23%,
          $box-shadow-size: $box-shadow-s,
          $t: 4.2%,
          $r: -13.2%
        );
      }

      &:before {
        @include base-gradient(
          $percentage-size: 74%,
          $box-shadow-size: $box-shadow-s,
          $b: 2%,
          $l: -50%
        );
        padding-bottom: 20%;
      }
    }
  }
}
